Bug 1283809 - graphite-api-1.1.2 is available
graphite-api-1.1.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: graphite-api (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 19:16 EST by Upstream Release Monitoring
Modified: 2015-12-01 12:52 EST (History)
1 user (show)

See Also:
Fixed In Version: graphite-api-1.1.2-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-01 12:52:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-19 19:16:53 EST
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.1.1-4.fc24
URL: https://github.com/brutasse/graphite-api

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-19 19:16:58 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: graphite-api-805d3dc541e5e79090301f1aea96d50f7e5c54fa.tar.gz
old sha256: bb27e6ba88e89b9898a66a58165fd28540070c52cd49fb18f3908846d2f7533a

new source: ./graphite-api-805d3dc541e5e79090301f1aea96d50f7e5c54fa.tar.gz
new sha256: bb27e6ba88e89b9898a66a58165fd28540070c52cd49fb18f3908846d2f7533a
Comment 2 Upstream Release Monitoring 2015-11-22 12:56:59 EST
piotrp's graphite-api-1.1.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700862
Comment 3 Fedora Update System 2015-11-22 13:29:14 EST
graphite-api-1.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2979665a82
Comment 4 Fedora Update System 2015-11-23 21:24:10 EST
graphite-api-1.1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update graphite-api'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2979665a82
Comment 5 Fedora Update System 2015-12-01 12:52:15 EST
graphite-api-1.1.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.